Lista las direcciones bloqueadas
curl --request GET \
--url https://api.backend.inconcertcc.com/autocontact/api/v1/blocked-addresses \
--header 'apikey: <api-key>'import requests
url = "https://api.backend.inconcertcc.com/autocontact/api/v1/blocked-addresses"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.backend.inconcertcc.com/autocontact/api/v1/blocked-addresses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "6b1e4d90-8c2a-4f73-b5e1-9d0a3c7f2b48",
"address": "5491155551234",
"addressType": "phone",
"reason": "Solicitud del titular",
"blockedBy": "user@example.com",
"createdAt": "2026-08-04T10:15:00.000Z",
"updatedAt": "2026-08-04T10:15:00.000Z"
}
],
"pagination": {
"total": 428,
"page": 0,
"limit": 50
}
}{
"message": "<string>",
"code": "<string>"
}Direcciones bloqueadas
Consultar direcciones bloqueadas
Lista las direcciones excluidas de la marcación en la cuenta.
GET
/
blocked-addresses
Lista las direcciones bloqueadas
Devuelve las direcciones que no deben marcarse en ningún lote de la cuenta.
Authorizations
API key obtenida desde la interfaz de Inagent, dentro del marcador.
Query Parameters
Filtra por tipo de dirección.
Available options:
phone, email, whatsapp Número de página, comenzando en 0.
Required range:
x >= 0Número de direcciones por página.
Required range:
x >= 1Was this page helpful?

